import Viewer from './index'
import Routes from './routes'

Viewer.install = function(Vue, options = {}) {
  // 国际化
  if (options.i18n) {
    options.i18n.mergeLocaleMessage()
  }
  // 路由
  if (options.router) {
    options.router.addRoutes(Routes)
  }
}
export default Viewer
